/* general */
/* ------------------------------------------------------------------- slideshow */
.slideshow {max-width:642px; max-height:361px; margin-bottom:36px; overflow:hidden; background:#e5e5e5; border:0px solid red;}
.slideshow .slideshow-slide {position:relative;}
.slideshow .slideshow-slide img {display:block; max-width:100%; height:auto;}
/* preloader */
.slideshow .rsPreloader {width:20px; height:20px; background-image:url(images/preloader-white.gif); left:50%; top:50%; margin-left:-10px; margin-top:-10px;}
/* caption */
.slideshow .rsCaption {float:none; position:absolute; right:0; bottom:0; left:0; width:auto; height:56px; padding:0 0 0 18px; background:rgb(0,0,0); background:rgba(0,0,0,0.75); z-index:23;}
.slideshow .rsGCaption .rsCaption {padding:0 100px 0 18px;}
/* caption text */
.slideshow .rsCaption {color:#fff; color:#fff; text-align:left;}
.slideshow .rsCaption h3 {font-size:14px; line-height:1; margin-top:14px; margin-bottom:3px;}
.slideshow .rsCaption p {display:none}
.slideshow .rsCaption a, .slideshow  .rsCaption a:visited {text-decoration:none; color:#fff; font-weight:400;}
.slideshow .rsCaption a:focus, .slideshow .rsCaption a:hover, .slideshow .rsCaption a:active {outline:none; text-decoration:none;}
/* bullets */
.slideshow .rsBullets {position:absolute; z-index:35; left:auto; right:8px; bottom:0; /*width:auto;*/ height:auto; margin:0 auto; background:transparent; text-align:right; line-height:11px; overflow:hidden; border:0px solid red;}
.slideshow .rsBullet {width:11px; height:11px; display:inline-block; padding:26px 5px 19px 5px; cursor:pointer; border:0px solid red;}
.slideshow .rsNavSelected {cursor:default;}
.slideshow .rsBullet span {display:block; width:11px; height:11px; border-radius:50%; background:#16a1e7;}
.slideshow .rsNavSelected span {background-color:#FFF;}


@media screen and (min-width:770px) {
/* caption */
.slideshow .rsCaption {height:76px;}
.slideshow .rsCaption h3 {font-size:16px; margin-top:20px; margin-bottom:3px;}	
.slideshow .rsCaption p {display:block; font-size:11px; line-height:1; margin:0;}
/* bullets */
.slideshow .rsBullet {padding:46px 5px 19px 5px;}
}

/* caption */
.ie8 .slideshow .rsCaption {height:76px;}
.ie8 .slideshow .rsCaption h3 {font-size:16px; margin-top:20px; margin-bottom:3px;}	
.ie8 .slideshow .rsCaption p {display:block; font-size:11px; line-height:1; margin:0;}
/* bullets */
.ie8 .slideshow .rsBullet {padding:46px 5px 19px 5px;}